/* Gemeinsame Farbpalette */

  .farbe-blau { background-color: #00557F; }

  .farbe-saphirblau { background-color: #00557F; }

  .farbe-rot { background-color: #991101; }

  .farbe-lila { background-color: #603cba; }

  .farbe-orange { background-color: #D07B04; }

  .farbe-tuerkis { background-color: #00aba9; }

  .farbe-gruen { background-color: #006237; }

  .farbe-petrol { background-color: #008f8c; }

  .farbe-blau-gedaempft { background-color: #315b8a; }

  .farbe-violett-gedaempft { background-color: #6544b8; }

  .farbe-rotorange { background-color: #b94720; }
